Examples: query, "exact match", wildcard*, wild?ard, wild*rd
Fuzzy search: cake~ (finds cakes, bake)
Term boost: "red velvet"^4, chocolate^2
Field grouping: tags:(+work -"fun-stuff")
Escaping: Escape characters +-&|!(){}[]^"~*?:\ with \, e.g. \+
Range search: properties.timestamp:[1587729413488 TO *] (inclusive), properties.title:{A TO Z}(excluding A and Z)
Combinations: chocolate AND vanilla, chocolate OR vanilla, (chocolate OR vanilla) NOT "vanilla pudding"
Field search: properties.title:"The Title" AND text
Answered
2021-01-13 10:34:24,897 - Clearml - Warning - Artifacts Not Supported By Your Clearml-Server Version, Please Upgrade To The Latest Server Version

2021-01-13 10:34:24,897 - clearml - WARNING - Artifacts not supported by your ClearML-server version, please upgrade to the latest server version
I got this message after training, there is nothing on the "Artifacts" page. Not sure why this happened, and how to locate the cause.
The local clearml server is installed from 'docker-compose.yml', nothing changed.

  
  
Posted 3 years ago
Votes Newest

Answers 4


Hi OutrageousHorse70 , this seems to be an issue with the latest ClearML SDK release - we're already aware of it and will release a new version today to resolve it. Thanks for the report!

  
  
Posted 3 years ago

Thank you. As a developer, I hope to dig deep into the code of ClearML, do you have any advice?

  
  
Posted 3 years ago

Well, only to take your time, and ask soon rather than late 😉

  
  
Posted 3 years ago

😄

  
  
Posted 3 years ago
651 Views
4 Answers
3 years ago
one year ago
Tags